# Stepper Component Demo

## Getting Started

First, run the development server:

```bash
npm run dev
# or
yarn dev
```

Open [http://localhost:3000](http://localhost:3000) with your browser to see the result.

You can start editing the page by modifying `pages/index.tsx`. The page auto-updates as you edit the file.

## Live Demo

The live demo can be found here: https://huytq-appswave-stepper.netlify.app/
